{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "yQZhoeeYUidDfolHE467zNEWguWXzMIinFT1LNLU5yM",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1784509278.633774,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZS1jY0B0ZXN0LmNvbSIsInVzZXJfaWQiOiI4ZmZkYTMyNC01MDE1LTRiYjktODY3Yi1jZjFlNTU1NjBjMzciLCJ0b2tlbl92ZXJzaW9uIjowLCJleHAiOjE3NzY3MzQxNzh9.YvFGLV1bdoRpRb8z5YtO19dpD7vkC0p5XMhGJgSJol8",
      "domain": "localhost",
      "path": "/",
      "expires": 1776734178.633726,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1776733278500}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1776906078798}"
        }
      ]
    }
  ]
}